version: 1.6.0-rc.2
files:
  - url: Cherry-Studio-1.6.0-rc.2-arm64.AppImage
    sha512: 1d+MTbk3eQYEsWm6ALcmcofqsUuq/OaH+APWHhYxN55eCdCOJ0sgKttsE4RbSdwB5uNJCKali+zoc9xSwttOsw==
    size: 154590312
    blockMapSize: 161716
  - url: Cherry-Studio-1.6.0-rc.2-arm64.deb
    sha512: q7X671w3SF6IzarfD8l7JrpeexvPznvPsAo3q0F9q4EhKZVEZd/zjBku2w1Oii9WjEmqkhIhdxS1QCibaBA1Qw==
    size: 103242876
  - url: Cherry-Studio-1.6.0-rc.2-aarch64.rpm
    sha512: SWm0DVzgBtJUizpZ1RDduy9/WOuAncftnTAla5AUGCGd3STDOJbjVikdB280JUN9ZgFr77kTN+FpaAoUZyY9UA==
    size: 99848357
path: Cherry-Studio-1.6.0-rc.2-arm64.AppImage
sha512: 1d+MTbk3eQYEsWm6ALcmcofqsUuq/OaH+APWHhYxN55eCdCOJ0sgKttsE4RbSdwB5uNJCKali+zoc9xSwttOsw==
releaseNotes: |
  🐛 问题修复：
  - 修复 Anthropic API URL 处理，移除尾部斜杠并添加端点路径处理
  - 修复 MessageEditor 缺少 QuickPanelProvider 包装的问题
  - 修复 MiniWindow 高度问题

  🚀 性能优化：
  - 优化输入栏提及模型状态缓存，在渲染间保持状态
  - 重构网络搜索参数支持模型内置搜索，新增 OpenAI Chat 和 OpenRouter 支持

  🔧 重构改进：
  - 更新 HeroUIProvider 导入路径，改善上下文管理
  - 更新依赖项和 VSCode 开发环境配置
  - 升级 @cherrystudio/ai-core 到 v1.0.0-alpha.17
releaseDate: '2025-09-19T01:50:17.997Z'
